Bug 432748 - (CVE-2008-0781) CVE-2008-0781 MoinMoin multiple XSS in AttachFile action
CVE-2008-0781 MoinMoin multiple XSS in AttachFile action
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
http://hg.moinmo.in/moin/1.5/rev/db21...
: Security
Depends On: 432749 432750
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-13 23:42 EST by Lubomir Kundrak
Modified: 2009-04-21 21:11 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-24 07:13:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Lubomir Kundrak 2008-02-13 23:42:04 EST
Description of problem:

The following fix was commited to 1.5 branch in upstream repository:
http://hg.moinmo.in/moin/1.5/rev/db212dfc58ef

"fix XSS issues in AttachFile action"
Comment 1 Lubomir Kundrak 2008-02-13 23:47:59 EST
CVE name was requested.

Note that this issue is different from CVE-2007-2423 [1]
[1] http://hg.moinmo.in/moin/1.5/rev/288694f8dfde
Comment 3 Lubomir Kundrak 2008-02-19 13:05:17 EST
Ping on this. Matthias do you need help updating the package?
Comment 4 Fedora Update System 2008-02-20 06:34:05 EST
moin-1.5.8-4.fc8 has been submitted as an update for Fedora 8
Comment 5 Fedora Update System 2008-02-20 06:36:54 EST
moin-1.5.8-4.fc7 has been submitted as an update for Fedora 7
Comment 6 Fedora Update System 2008-02-20 21:55:10 EST
moin-1.5.8-4.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2008-02-20 21:57:16 EST
moin-1.5.8-4.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Red Hat Product Security 2008-04-24 07:13:46 EDT
This issue was addressed in:

Fedora:
  https://admin.fedoraproject.org/updates/F7/FEDORA-2008-1880
  https://admin.fedoraproject.org/updates/F8/FEDORA-2008-1905

Comment 9 Fedora Update System 2009-04-20 11:18:47 EDT
moin-1.6.4-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/moin-1.6.4-1.fc10
Comment 10 Fedora Update System 2009-04-20 11:42:04 EDT
moin-1.6.4-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/moin-1.6.4-1.fc9
Comment 11 Fedora Update System 2009-04-21 21:03:59 EDT
moin-1.6.4-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2009-04-21 21:11:40 EDT
moin-1.6.4-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.